<bugID>488706<Summary>clear privacy data and clear cookies set</Summary><Description>Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2a1pre) Gecko/20090416 Minefield/3.6a1pre ID:20090416042608

in today's nightly clear privacy date is SET and also clear Coockies is SET leaving people w/o coockies they didn't want to get rid of.

I bet this is due to bug 462041

expected:
don't changes someones settings !

I assume branch has the same problem, this may require ? blocking-firefox3.5</Description></bugID>